const scrollTop = (isSmooth = true) => {
  try {
    if (isSmooth) {
      window.scroll({ top: 0, left: 0, behavior: 'smooth' });
    } else {
      window.scrollTo(0, 0);
    }
  } catch (error) {
    window.scrollTo(0, 0);
  }
};

export default {
  scrollTop
};
